<?xml version="1.0" ?>
<LiveryMasks >
	<Front valid="false" />
	<Back valid="false" />
	<Top valid="false" />
	<Left valid="false" />
	<Right valid="false" />
	<Wing valid="false" />
    <Glass_Front valid="false" />
    <Glass_Back valid="false" />
    <Glass_Top valid="false" />
    <Glass_Left valid="false" />
    <Glass_Right valid="false" />
</LiveryMasks>
